Subject: Re: PPP problems... <[email-masked]>

From: "L. Todd Masco" <[email-masked]>

Tim Newsham writes:
 > > 
 > > 
 > > Has anybody had any luck connecting an Amiga NetBSD machine to a
 > > routing via ppp?  Does pppd on the Amiga use rts/cts?  Any helpful
 > > hints?
 > 
 > yes.  I've used PPP and it works.  I've had problems before but
 > those were due to old kernel w/ bugs. 

Cool.  What I meant to type up there was "to a router," rather than
"to a routing";  I've been trying to bring it up between my A3000 and
a Morningstar Express router.

 > niklas looked through the serial routines and said that some
 > of the hardware flow control stuff wasnt being handled properly
 > and made patches for it.  I think he said that the amiga hardware
 > doesnt do it so you have to do it yourself.  At any rate I'm
 > not sure if thats integrated into -current yet.  Maybe you
 > dont have flow control in your kernel.

Could be;  Any idea how one can tell?
--
L. Todd Masco  | "Hide, witch, hide!  The good folk come to burn thee, their
[email-masked]  |  keen enjoyment hid behind a gothic mask of duty." -JS/BATE